Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Andreas Proschofsky (suka)" <suka@g.o>
Subject: gentoo-x86 commit in app-office/openoffice: openoffice-2.3.0.ebuild ChangeLog
Date: Thu, 20 Sep 2007 06:44:20 +0000
suka        07/09/20 06:44:20

  Modified:             openoffice-2.3.0.ebuild ChangeLog
  Log:
  Trying to fix internal STLport build on ppc, see bug #193056
  (Portage version: 2.1.3.9)

Revision  Changes    Path
1.4                  app-office/openoffice/openoffice-2.3.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/openoffice/openoffice-2.3.0.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/openoffice/openoffice-2.3.0.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/openoffice/openoffice-2.3.0.ebuild?r1=1.3&r2=1.4

Index: openoffice-2.3.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-office/openoffice/openoffice-2.3.0.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- openoffice-2.3.0.ebuild	19 Sep 2007 20:31:45 -0000	1.3
+++ openoffice-2.3.0.ebuild	20 Sep 2007 06:44:20 -0000	1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-office/openoffice/openoffice-2.3.0.ebuild,v 1.3 2007/09/19 20:31:45 suka Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-office/openoffice/openoffice-2.3.0.ebuild,v 1.4 2007/09/20 06:44:20 suka Exp $
 
 WANT_AUTOCONF="2.5"
 WANT_AUTOMAKE="1.9"
@@ -205,6 +205,9 @@
 		cp -f ${FILESDIR}/${PV}/disable-regcomp-java.diff ${S}/patches/src680 || die
 		cp -f ${FILESDIR}/${PV}/disable-regcomp-python.diff ${S}/patches/src680 || die
 		epatch ${FILESDIR}/${PV}/regcompapply.diff
+		#Fix for internal STLport
+		cp -f ${FILESDIR}/${PV}/stlport-ppc-buildfix.diff ${S}/patches/src680 || die
+		epatch ${FILESDIR}/${PV}/stlport-ppc-buildfix-apply.diff
 	fi
 
 	#Use flag checks



1.340                app-office/openoffice/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/openoffice/ChangeLog?rev=1.340&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/openoffice/ChangeLog?rev=1.340&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/openoffice/ChangeLog?r1=1.339&r2=1.340

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-office/openoffice/ChangeLog,v
retrieving revision 1.339
retrieving revision 1.340
diff -u -r1.339 -r1.340
--- ChangeLog	19 Sep 2007 20:31:45 -0000	1.339
+++ ChangeLog	20 Sep 2007 06:44:20 -0000	1.340
@@ -1,6 +1,11 @@
 # ChangeLog for app-office/openoffice
 # Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-office/openoffice/ChangeLog,v 1.339 2007/09/19 20:31:45 suka Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-office/openoffice/ChangeLog,v 1.340 2007/09/20 06:44:20 suka Exp $
+
+  20 Sep 2007; Andreas Proschofsky <suka@g.o>
+  +files/2.3.0/stlport-ppc-buildfix.diff,
+  +files/2.3.0/stlport-ppc-buildfix-apply.diff, openoffice-2.3.0.ebuild:
+  Trying to fix internal STLport build on ppc, see bug #193056
 
   19 Sep 2007; Andreas Proschofsky <suka@g.o>
   openoffice-2.3.0.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-office/openoffice: openoffice-2.3.0.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in app-office/openoffice: openoffice-2.3.0.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in sys-apps/acl: ChangeLog acl-2.2.45.ebuild
Next by date:
gentoo-x86 commit in profiles: ChangeLog package.mask


Updated Apr 23, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.